#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 BNFC
version:              2.8.4
visibility:           public
id:                   BNFC-2.8.4-27g1fo0kSBD7CJU5RjGaf2
key:                  BNFC-2.8.4-27g1fo0kSBD7CJU5RjGaf2
license:              GPL-2.0-only
copyright:
    (c) Andreas Abel, Jonas Almström Duregård, Krasimir Angelov, Jean-Philippe Bernardy, Björn Bringert, Johan Broberg, Kyle Butt, Paul Callaghan, Grégoire Détrez, Markus Forsberg, Ola Frid, Peter Gammie, Thomas Hallgren, Pascal Hof, Simon Huber, Patrik Jansson, Kristofer Johannisson, Antti-Juhani Kaijanaho, Andreas Lööw, Justin Meiners, Kent Mein, Ulf Norell, Gabriele Paganelli, Michael Pellauer, Fabian Ruch, and Aarne Ranta 2002 - 2020. Free software under GNU General Public License (GPL).

maintainer:           bnfc-dev@googlegroups.com
homepage:             http://bnfc.digitalgrammars.com/
synopsis:             A compiler front-end generator.
description:
    The BNF Converter is a compiler construction tool generating a compiler front-end
    from a Labelled BNF grammar. It was originally written to generate Haskell code,
    but can also be used for generating Agda, C, C++, C#, Java, Ocaml and XML code.

    Given a Labelled BNF grammar the tool produces:
    an abstract syntax as a Haskell, Agda, C, C++, C#, Ocaml module or Java directory,
    a case skeleton for the abstract syntax in the same language,
    an Alex, JLex, or Flex lexer generator file,
    a Happy, CUP, Bison, or Antlr parser generator file,
    a pretty-printer as a Haskell, Agda, C, C++, C#, Java, or Ocaml module,
    an XML representation,
    a LaTeX file containing a readable specification of the language.

category:             Development
abi:                  900b7388c4782fbc30ecd63fb00a2e5f
exposed:              True
exposed-modules:
    Algebra.RingUtils Data.Matrix.Class Data.Matrix.Quad Data.Pair
    Parsing.Chart Parsing.TestProgram

import-dirs:          /usr/lib/ghc-8.10.3/site-local/BNFC-2.8.4
library-dirs:         /usr/lib/ghc-8.10.3/site-local/BNFC-2.8.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/BNFC-2.8.4
hs-libraries:         HSBNFC-2.8.4-27g1fo0kSBD7CJU5RjGaf2
depends:              array-0.5.4.0 base-4.14.1.0
haddock-interfaces:   /usr/share/doc/bnfc/html/BNFC.haddock
haddock-html:         /usr/share/doc/bnfc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

